#!/usr/bin/perl -w

use BioGraph::FileAccess;
use BioGraph::Compute;
use BioGraph::Visual;

%G=BioGraph::FileAccess::read_graph("../Graphes\ exemples/zacchari.gr", 1, 1);
%D=BioGraph::Compute::distance(1, "Radicchi", %G);
%De=BioGraph::Compute::distance2density(1, \%D, %G);
%Di=BioGraph::Compute::edge_density(1, \%De, %G);
BioGraph::Visual::generate_3D("BioGraph-1b.pdf", 1, \%Di, %G);
